This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 187037 - CVS directory included in CDROM image
CVS directory included in CDROM image
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-28 02:19 EST by Diego Torres Milano
Modified: 2013-01-09 20:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-01 10:38:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Diego Torres Milano 2006-03-28 02:19:36 EST
Description of problem:
CVS directory included in CDROM image (figs/CVS)

Version-Release number of selected component (if applicable):
FC5

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Stuart Ellis 2006-04-30 17:19:22 EDT
The figs/ directory on the ISO is for the Release Notes, so I'm reassigning this
to the relevant component.
Comment 2 Karsten Wade 2006-04-30 19:50:38 EDT
This directory is part of the fedora-release package:

rpm -qf /usr/share/doc/fedora-release-5/figs/CVS/
fedora-release-5-5

Reassigning to the fedora-release component.  If there is something we need to
do in the release-notes package, let us know.
Comment 3 Karsten Wade 2006-04-30 19:53:43 EDT
Passing over to the fedora-release maintainer.
Comment 4 Jesse Keating 2006-05-01 10:38:24 EDT
I've fixed the code that generates the CD iso dirs to not include these files. 
This is fixed in 'rawhide'.

Note You need to log in before you can comment on or make changes to this bug.